<?php $r="../";
require_once($r."inc/funciones.php");
$mysqli = connectDB($r);
$idpedido = $_POST['idpedido'];
$qry1 = $mysqli->query("SELECT print FROM z_pedidos WHERE id = '$idpedido'");
$row1 = $qry1->fetch_assoc();
if($row1['print']==0){
    $mysqli->query("UPDATE `z_pedidos` SET `print`=1 WHERE `id`= '$idpedido'");
    echo 1;
}else{
    $mysqli->query("UPDATE `z_pedidos` SET `print`=0 WHERE `id` = '$idpedido'");
    echo 0;
}
?>